import request from '@/utils/request'
// 获取仓库订单列表
export function getOrderListCustodian(data) {
  return request({
    url: 'api/order/getorderlistbykgpage',
    method: 'post',
    data
  })
}

// 获取仓库订单列表
export function checkOrderCustodian(data) {
  return request({
    url: 'api/order/checkorderbykg',
    method: 'post',
    data
  })
}